# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2020-07-20

### Added

- Example of diploma generation. 

[1.0.0]: https://gitlab.com/brytecnologia-team/integracao/api-assinatura/java/gera-o-de-diploma-digital-com-certificado-na-nuvem-kms/back-end/-/tags/1.0.0

## [1.1.0] - 2020-07-28

### Added

- Support for pre-authorization token. 

[1.1.0]: https://gitlab.com/brytecnologia-team/integracao/api-assinatura/java/gera-o-de-diploma-digital-com-certificado-na-nuvem-kms/back-end/-/tags/1.1.0

## [1.2.0] - 2020-08-03

### Added

- Support for private xml signature.

[1.2.0]: https://gitlab.com/brytecnologia-team/integracao/api-assinatura/java/gera-o-de-diploma-digital-com-certificado-na-nuvem-kms/back-end/-/tags/1.2.0
